{
  "format_version": "1.8.0",
  "render_controllers": {
    "controller.render.variant_rampage": {
	  "arrays": {
        "materials": {
          "Array.materials": [ "Material.default", "Material.invisible" ]
        },
	    "geometries": {
		  "Array.attack": [
		    "Geometry.basic_attack",
		    "Geometry.explosive_attack"
		  ]
		}
	  },
      "geometry": "Array.attack[query.skin_id]",
      "materials": [ { "*": "Array.materials[query.is_invisible]" } ],
      "textures": [ "Texture.default" ]
    }
  }
}